.red-header {
    height: max(31px, 5vh);
    background-color: #C20E35;
}

img {
    width: 2vw !important;
    min-width: 30px;
}

.sidenav {
    width: 190px;
    height: 90%;
    background-color: #f4f3f3e3;
    position: absolute;
    z-index: 10;
}

mat-list-item {
    text-align: center;
    font-weight: bold;
    color: white;
}

mat-list-item span {
    font-weight: bold;
    font-size: large;
}